body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:13px;
	color:#262626;
	background-color:White;
}

a img {border:none;}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

.sfContentBlock h1 , h1, .h1 {font-size:26px; color:#216fab;font-weight:bold; padding:0px 0px 10px 0px; margin:0; }

.black {color:#262626;font-weight:bold}

.sfContentBlock h2 , h2, .h2 {font-size:24px; color:#ffffff; font-weight:normal;margin:0px;padding:5px 0px 5px 20px;}
.sfContentBlock h2.LeftContentNavH2 , h2.LeftContentNavH2{font-size:21px;}
.sfContentBlock h3 , h3, .h3 {font-size:24px; color:#262626; font-weight:normal; margin:0px; border-bottom:none}
.sfContentBlock h4 , h4, .h4 {font-size:13px; color:#216fab; font-weight:bold}
.sfContentBlock h5 , h5, .h5 {font-size:13px; font-weight:bold; font-style:normal;margin:0px;padding:0px 0px 15px 0px;}
.sfContentBlock h6 , h6, .h6 {font-size:18px; font-weight:bold;}

.whoareyou {font-size:20px; color:#262626; font-weight:normal; margin:0px; padding-left:10px;}

a:link, a:visited, a:active { color:#216fab; text-decoration:none}
a:hover { color:#8c8c8c;}

.sharepricesHeader {font-size:13px; text-transform:uppercase; color:#ffffff; font-weight:bold}
.sharepricesCopy {font-size:13px; color:#ffffff}

.pageoptions {font-size:11px; color:#216fab}

a.SelectedNav .NavLeft
{
	width:3px; 
	height:25px;
	background-image:url(/siteImages/nav-hover-left.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding-left:7px;
cursor:pointer;
}
a.SelectedNav .NavMid
{
	font-size:12px;
	height:25px;
	background-image:url(/siteImages/nav-hover-tile.gif);
	background-repeat:repeat-x;
	color:#ffffff;
	padding:0px 5px;
cursor:pointer;
}
a.SelectedNav .NavRight
{
	width:3px; 
	height:25px;
	background-image:url(/siteImages/nav-hover-right.gif);
	background-repeat:no-repeat;
	padding-left:7px;
cursor:pointer;
}

a.Nav:active .NavMid,
a.Nav:link .NavMid,
a.Nav:visited .NavMid
{
	font-size:12px; 
	color:#262626; 
	height:25px;
	padding:0px 5px;
}
.NavLeft
{
	width:3px; 
	height:25px;
	padding-left:7px;
}
.NavRight
{
	width:3px; 
	height:25px;
	padding-left:7px;
}
a.Nav:hover .NavLeft
{
	background-image:url(/siteImages/nav-hover-left.gif);
	background-repeat:no-repeat;
	background-position:right;
}
a.Nav:hover .NavMid
{
	font-size:12px;
	color:#ffffff;
	background-image:url(/siteImages/nav-hover-tile.gif);
	background-repeat:repeat-x;
}
a.Nav:hover .NavRight
{
	background-image:url(/siteImages/nav-hover-right.gif);
	background-repeat:no-repeat;
}




.footer {font-size:11px}
.footer a:link, .footer a:active, .footer a:visited {font-size:11px; color:#262626; text-decoration:none; padding:0px 10px;}
.footer a:hover {font-size:11px; color:#000000}

.footerHeader {font-size:12px; color:#d6d6d6; font-weight: bold;}
.footerHeader a:link, .footerHeader a:active, .footerHeader a:visited {font-size:12px; color:#d6d6d6; text-decoration:none;font-weight: bold;}
.footerHeader a:hover {font-size:12px; color:#ffffff}
.footerSub {font-weight: normal; font-size:11px; color:#d6d6d6; background-image:url(/SiteImages/footer-divider.png); background-repeat:no-repeat; background-position:bottom left; padding-bottom:3px;}
.footerSub a:link, .footerSub a:active, .footerSub a:visited {font-weight: normal;font-size:11px; color:#d6d6d6; text-decoration:none}
.footerSub a:hover {font-size:11px; color:#ffffff}

.sfnewsListItem .sfnewsMetaInfo {font-size:11px; font-weight:bold; color:#262626}

a.ContactUs:link, a.ContactUs:visited, a.ContactUs:active, .ContactUs
{
	color:#216fab; text-decoration:none; font-size:12px;
}
 a.ContactUs:Hover
 {
 	color:#8c8c8c;
 }
.sfsearchBox
{
	padding-top:10px;
}
.sfsearchSubmit
{
	background-image:url(/siteImages/button-go.gif);
	background-repeat:no-repeat;
	background-color:Transparent;
	color:Transparent;
	border:none;
	width:37px;
	height:30px;
	cursor:pointer;
}
.sfsearchSubmit:hover
{
	background-image:url(/siteImages/button-go-on.gif);
}
.sfsearchBox .sfsearchTxt
{
	background-image:url(/siteImages/search.jpg);
	background-repeat:no-repeat;
	margin:0px;
	height:25px;
	padding:3px 3px 3px 25px;
	border:none;
	width:160px;
	color:#b2b2b2;
	font-size:12px;
}
.FinancialHolder ul
{
	margin:0px;
}

a.WhoAreYou:link, a.WhoAreYou:visited, a.WhoAreYou:active, .WhoAreYou
{
	font-size:12px;
	color:#262626;
	height:25px;
}
a.WhoAreYou:Hover
{
	color:#216fab;
}
.WhoLeft, .WhoRight
{
	width:4px;
	height:25px;
}
.WhoMid
{
	padding:0px 5px;
}
a.WhoAreYou:Hover .WhoLeft
{
	background-image:url(/siteImages/role-hover-left.gif);
}
a.WhoAreYou:Hover .WhoMid
{
	background-image:url(/siteImages/role-hover-tile.gif);
}
a.WhoAreYou:Hover .WhoRight
{
	background-image:url(/siteImages/role-hover-right.gif);
}
 
a.WhoAreYouSelected:link, a.WhoAreYouSelected:visited, a.WhoAreYouSelected:active, .WhoAreYouSelected
{
	font-size:12px;
	color:#216fab;
	height:25px;
}
a.WhoAreYouSelected:Hover
{
	color:#216fab;
}
a.WhoAreYouSelected:visited .WhoLeft,
a.WhoAreYouSelected:active .WhoLeft,
a.WhoAreYouSelected:link .WhoLeft
{
	background-image:url(/siteImages/role-hover-left.gif);
}
a.WhoAreYouSelected:visited .WhoMid,
a.WhoAreYouSelected:active .WhoMid,
a.WhoAreYouSelected:link .WhoMid
{
	background-image:url(/siteImages/role-hover-tile.gif);
}
a.WhoAreYouSelected:visited .WhoRight,
a.WhoAreYouSelected:active .WhoRight,
a.WhoAreYouSelected:link .WhoRight
{
	background-image:url(/siteImages/role-hover-right.gif);
}

.GrayArea .sfContentBlock p
{
	padding:0px; 
	margin:0px;
}
.GrayArea .sfContentBlock h4
{
	padding:0px; 
	margin:0px;
}
.GrayArea .sfContentBlock br
{
	display:none;
}

.GrayArea .sfnewsListTitleDate .sfnewsListItem
{
	padding:0px; 
	margin:0px;
}


.NavContentLeft {cursor:pointer;font-size:13px; color:#ffffff; background-image:url(/SiteImages/leftnav-divider.png); background-repeat:no-repeat; background-position:bottom left; padding-bottom:4px; padding-top:2px;}
.NavContentLeft a:link div, .NavContentLeft a:active div, .NavContentLeft a:visited div {cursor:pointer;font-size:13px; color:#ffffff; text-decoration:none ; background-image:url(/SiteImages/leftnav-arrow.png); background-repeat:no-repeat; background-position:center right;}
.NavContentLeft div{ cursor:pointer;width:160px;  padding:4px 4px 3px 8px}
.NavContentLeft:hover a div { cursor:pointer;background-color:#5cadda;}
.NavContentLeft a:hover div{cursor:pointer;font-size:13px; color:#ffffff}

.NavContentLeftSelected a div {background-color:#5cadda;}
.NavContentLeftSelected {font-size:13px; color:#ffffff; background-image:url(/SiteImages/leftnav-divider.png); background-repeat:no-repeat; background-position:bottom left; padding-bottom:4px; padding-top:2px;}
.NavContentLeftSelected a:link div, .NavContentLeftSelected a:active div, .NavContentLeftSelected a:visited div {font-size:13px; color:#ffffff; text-decoration:none ;background-image:url(/SiteImages/leftnav-arrow.png); background-repeat:no-repeat; background-position:center right;}
.NavContentLeftSelected div{ width:160px;  padding:4px 4px 3px 8px}
.NavContentLeftSelected:hover a div { background-color:#5cadda;}
.NavContentLeftSelected a:hover div{font-size:13px; color:#ffffff}



.NavContentLeftSub {font-size:11px; color:#ffffff; background-image:url(/SiteImages/leftnav-divider.png); background-repeat:no-repeat; background-position:bottom left; padding-bottom:4px; padding-top:2px;}
.NavContentLeftSub a:link div, .NavContentLeftSub a:active div, .NavContentLeftSub a:visited div {font-size:11px; color:#ffffff; text-decoration:none ; background-image:url(/SiteImages/leftnav-arrow.png); background-repeat:no-repeat; background-position:center right;}
.NavContentLeftSub div{ width:160px;  padding:4px 4px 3px 8px}
.NavContentLeftSub:hover a div { background-color:#5cadda;}
.NavContentLeftSub a:hover div{font-size:11px; color:#ffffff}

.NavContentLeftSelectedSub a div {background-color:#5cadda;}
.NavContentLeftSelectedSub {font-size:11px; color:#ffffff; background-image:url(/SiteImages/leftnav-divider.png); background-repeat:no-repeat; background-position:bottom left; padding-bottom:4px; padding-top:2px;}
.NavContentLeftSelectedSub a:link div, .NavContentLeftSelectedSub a:active div, .NavContentLeftSelectedSub a:visited div {font-size:11px; color:#ffffff; text-decoration:none ;background-image:url(/SiteImages/leftnav-arrow.png); background-repeat:no-repeat; background-position:center right;}
.NavContentLeftSelectedSub div{ width:160px;  padding:4px 4px 3px 8px}
.NavContentLeftSelectedSub:hover a div { background-color:#5cadda;}
.NavContentLeftSelectedSub a:hover div{font-size:11px; color:#ffffff}



.sfContentBlock ul li
{
	list-style-image: url(/SiteImages/bullet-earth.gif);
	line-height:16px;
}
.RadTabStrip_MainNav
{
	display:none
}

.GreyBoxPaddingTop
{
	padding-top:10px;
}

.GreyBoxTL
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/greyblock-corner-top-left.gif);
}
.GreyBoxTT
{
	height:3px;
	background-repeat:repeat-x;
	background-image:url(/SiteImages/greyblock-tile-top.gif);
}
.GreyBoxTR
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/greyblock-corner-top-right.gif);
}
.GreyBoxLT
{
	width:3px;
	background-repeat:repeat-y;
	background-image:url(/SiteImages/greyblock-tile-left.gif);
}
.GreyBoxC
{
	background-color:#f6f6f6;
	padding:5px;
}
.GreyBoxRT
{
	width:3px;
	background-repeat:repeat-y;
	background-image:url(/SiteImages/greyblock-tile-right.gif);
}
.GreyBoxBL
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/greyblock-corner-bottom-left.gif);
}
.GreyBoxBT
{
	height:3px;
	background-repeat:repeat-x;
	background-image:url(/SiteImages/greyblock-tile-bottom.gif);
}
.GreyBoxBR
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/greyblock-corner-bottom-right.gif);
}



    .Bio 
    {
    	margin-top:-1px;
    	display:none;
    	border: solid 1px #e3e3e3;
    	background-color:#ffffff;
    	padding:5px;
    }
    
    
    
.BlueBoxTL
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/BlueBlock/TopLeft.gif);
}
.BlueBoxTT
{
	height:3px;
	background-repeat:repeat-x;
	background-image:url(/SiteImages/BlueBlock/TopBottom.gif);
}
.BlueBoxTR
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/BlueBlock/TopRight.gif);
}
.BlueBoxLT
{
	width:3px;
	background-repeat:repeat-y;
	background-image:url(/SiteImages/BlueBlock/LeftRight.gif);
}
.BlueBoxC
{
	background-color:#b6dbf0;
	padding:5px;
}
.BlueBoxRT
{
	width:3px;
	background-repeat:repeat-y;
	background-image:url(/SiteImages/BlueBlock/LeftRight.gif);
}
.BlueBoxBL
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/BlueBlock/BottomLeft.gif);
}
.BlueBoxBT
{
	height:3px;
	background-repeat:repeat-x;
	background-image:url(/SiteImages/BlueBlock/TopBottom.gif);
}
.BlueBoxBR
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/BlueBlock/BottomRight.gif);
}

.rsmFlow .sfBreadcrumbNavigation a.rsmLink:active, .rsmFlow .sfBreadcrumbNavigation a.rsmLink:visited, .rsmFlow .sfBreadcrumbNavigation a.rsmLink:link { color:#216fab; text-decoration:none}
.sfBreadcrumbWrp .RadSiteMap .sfBreadcrumbNavigation .rsmLink:hover { color:#8c8c8c; text-decoration:none}
.sfBreadcrumbWrp {margin:0px; padding:0px 0px 5px 0px;}
.RadSiteMap .rsmFlow .rsmItem  a.rsmLink:active,
.RadSiteMap .rsmFlow .rsmItem  a.rsmLink:visited,
.RadSiteMap .rsmFlow .rsmItem  a.rsmLink:link
{
	padding-left:0px;
}

.PageOptions
{
	background-color:White;
	width:114px;
}
.PageOptions a:link, .PageOptions a:active, .PageOptions a:visited
{
	font-size:11px;
	color:#216fab;
	line-height:25px;
	padding-left:5px;
}
.PageOptions a:hover, .PageOptions:hover, .PageOptions:hover a
{
	color:White;
	background-color:#216fab;
}


.SubMenu
{
	background-color:Transparent;
	cursor:pointer;
	margin-left:2px;
	margin-right:2px;
}
.SubMenu a:link, .SubMenu a:active, .SubMenu a:visited
{
	font-size:11px;
	color:#dcf2ff;
	line-height:25px;
	padding-left:5px;
	padding-right:5px;
}
.SubMenu a:hover, .SubMenu:hover, .SubMenu:hover a
{
	color:#ffffff;
	background-color:#5cadda;
}




        .scrollbar1 { width: 485px; clear: both; margin: 0px; }
        .scrollbar1 .viewport { width: 465px; height: 160px; overflow: hidden; position: relative; }
        .scrollbar1 .overview { width: 465px;list-style: none; position: absolute; left: 0; top: 0; }
        .scrollbar1 .thumb .end,
        .scrollbar1 .thumb { background-image:url(/siteImages/scroller-bar.jpg);background-repeat:repeat-y ;  margin-top:1px;}
        .scrollbar1 .scrollbar { position: relative; float: right; width: 8px;}
        .scrollbar1 .track { background-image:url(/siteImages/scroller.jpg);background-repeat:repeat-y ;background-position:center; height: 100%; width:10px; position: relative; padding: 1px 1px; border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;; }
        .scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0;  margin-left: 2px; }
        .scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 6px; }
        .scrollbar1 .disable{ display: none; }
        
        
        
        .scrollbar2 { width: 220px; clear: both; margin: 0px; }
        .scrollbar2 .viewport { width: 200px; height: 207px; overflow: hidden; position: relative; }
        .scrollbar2 .overview { width: 200px;list-style: none; position: absolute; left: 0; top: 0; }
        .scrollbar2 .thumb .end,
        .scrollbar2 .thumb { background-image:url(/siteImages/scroller-bar.jpg);background-repeat:repeat-y ;  margin-top:1px;}
        .scrollbar2 .scrollbar { position: relative; float: right; width: 8px;}
        .scrollbar2 .track { margin-top:-5px; background-image:url(/siteImages/scroller.jpg);background-repeat:repeat-y ;background-position:center; height: 100%; width:10px; position: relative; padding: 1px 1px; border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;; }
        .scrollbar2 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0;  margin-left: 2px; }
        .scrollbar2 .thumb .end { overflow: hidden; height: 5px; width: 6px; }
        .scrollbar2 .disable{ display: none; }
        
        
.ScrollDate
{
        width:155px;
        height:70px;
        margin-top:-5px;
        font-family:Trebuchet MS;
        font-size:48px; 
        font-weight:bold;
        text-align:center;
        vertical-align:middle;
        padding:5px 10px 0px 10px;
		color:#000000;
		background-image:none;
		cursor:pointer;
}

.ScrollDateSelected
{
        width:155px;
        height:70px;
        margin-top:-5px;
        font-family:Trebuchet MS;
        font-size:48px; 
        font-weight:bold;
        text-align:center;
        vertical-align:middle;
        padding:5px 10px 0px 10px;
		color:#5cadda;
		background-image:url(/SiteImages/history_timeline/blockbottom_arrow.gif);
		background-position:top center;
		background-repeat:no-repeat;
}

.ScrollWhite
{
    font-size:10px; 
    color:White;
}

.DarkGreyBoxTL
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/automotive/darkgrey-top-left.gif);
}
.DarkGreyBoxTT
{
	height:3px;
	background-repeat:repeat-x;
	background-image:url(/SiteImages/automotive/darkgrey-top-tile.gif);
}
.DarkGreyBoxTR
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/automotive/darkgrey-top-right.gif);
}
.DarkGreyBoxLT
{
	width:3px;
	background-repeat:repeat-y;
	background-image:url(/SiteImages/automotive/darkgrey-left-tile.gif);
}
.DarkGreyBoxC
{
	background-color:#dbdbdb;
	padding:5px;
}
.DarkGreyBoxRT
{
	width:3px;
	background-repeat:repeat-y;
	background-image:url(/SiteImages/automotive/darkgrey-right-tile.gif);
}
.DarkGreyBoxBL
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/automotive/darkgrey-bottom-left.gif);
}
.DarkGreyBoxBT
{
	height:3px;
	background-repeat:repeat-x;
	background-image:url(/SiteImages/automotive/darkgrey-bottom-tile.gif);
}
.DarkGreyBoxBR
{
	width:3px; 
	height:3px;
	background-repeat:no-repeat;
	background-image:url(/SiteImages/automotive/darkgrey-bottom-right.gif);
}

.jobTitle {font-size:13px; font-weight:bold; color:#265785}

.operationRed { font-size:16px; font-weight:bold; color:#c7002a; padding-top:10px;}
.operationBlue { font-size:16px; font-weight:bold; color:#005192; padding-top:10px;}
.operationYellow { font-size:16px; font-weight:bold; color:#ffaf16; padding-top:10px;}
.operationBrown { font-size:16px; font-weight:bold; color:#9c560e; padding-top:10px;}

.bio {font-weight:bold; padding-bottom:5px; padding-top:5px;}

.viewBU {font-size:11px; line-height:13px;}


.CalDate
{
	padding:0px 10px;
	color:#005192;
	font-weight:bold;
	cursor:pointer;
	border:solid 1px #cecece;
}
.CalDateSelected
{
	font-weight:bold;
	padding:0px 10px;
	border:solid 1px #cecece;
}
 
.EventHeader
{
	font-weight:bold;
	color:White;
	padding:5px;
}
.EventDate
{
	color:#6d6d6d;
}
.EventTitle
{
	color:#2170b3;
}

.LastUpdated
{
	font-size:10px; 
	color:#9e9e9e;
	text-align:right;
}



.Button
{
	color:White;
	background-color:#67b7e4;
	padding:5px 10px 5px 10px;
	border:none;
	cursor:pointer;
}
.Button:hover
{
	font-size:12px; 
	color:White;
	background-color:#a7a7a7;
	padding:5px 10px 5px 10px;
}
.TextBox, textarea, input
{
	font-size:12px; 
	font-family:Arial;
	color:#216fab;
}

.FadingLogos
{
	padding-bottom:10px;
}

.TabSpacer
{
	background-color:White;
	border-bottom:1px solid #216fab;
	width:3px;
}
.TabActive
{
	background-color:White;
	border:1px solid #216fab;
	border-bottom:1px solid White;
	padding:5px 10px 5px 10px;
	cursor:default;
	color:#216fab;
}
.TabInavtive
{
	background-color:#216fab;
	border:1px solid #216fab;
	padding:5px 10px 5px 10px;
	cursor:pointer;
	color:White;
}
.TabInavtive:hover
{
	background-color:White;
	border:1px solid #216fab;
	padding:5px 10px 5px 10px;
	cursor:pointer;
	color:#216fab;
}
.TabPage
{
	border:1px solid #216fab;
	margin-top:-1px;
	z-index:1000;
}

.contentTable
{
	border:solid 1px #1d6daa;
}
.contentTableHeader
{
	background-color:#1d6daa;
	color:White;
	height:30px;
	font-size:16px;
}
.contentTableSubHeader
{
	background-color:#5cadda;
	color:White;
	height:30px;
	font-size:14px;
}
.contentTableRow1
{
	background-color:White;
}
.contentTableRow1 td, .contentTableRow2 td
{
	padding:10px;
}
.contentTableRow2
{
	background-color:#f7f7f7;
	border-top:solid 1px #ebebeb;
	border-bottom:solid 1px #ebebeb;
}
.contentTableBlueRight
{
	border-right:solid 1px #1d6daa;
}
.sfnewsDetails .sfnewsAuthorAndDate
{
display:none;
}